Page 1 of 1

After upgrade from 2.0 to 3.0 Could not open store

Posted: Tue Sep 25, 2018 6:57 pm
by varunp5814@gmail.com
Hi,
After upgrading from 2.0 to 3.0 , I am getting this error

Could not load model extension/total/sales_motivator_coupon! in /var/www/html/zubi/system/engine/loader.php on line 93

Please help me

Re: After upgrade from 2.0 to 3.0 Could not open store

Posted: Wed Sep 26, 2018 6:07 pm
by straightlight
Extensions are still installed during upgrade procedures as they should not be. FAQ: viewtopic.php?f=176&p=733002#p730051